cabal-install-solver-3.12.1.0: The command-line interface for Cabal and Hackage.

Safe Haskell | Safe-Inferred
Language | Haskell2010

Distribution.Solver.Types.Flag

# Documentation

data FlagType #

Constructors

Manual |
Automatic |

#### Instances

Instances details

Show FlagType # |
Instance details Defined in Distribution.Solver.Types.Flag Methods showsPrec :: Int -> FlagType -> ShowS # show :: FlagType -> String # showList :: [FlagType] -> ShowS #
Eq FlagType # |
Instance details Defined in Distribution.Solver.Types.Flag Methods (==) :: FlagType -> FlagType -> Bool # (/=) :: FlagType -> FlagType -> Bool #